Activity log for bug #890970

Date Who What changed Old value New value Message
2011-11-16 04:26:53 Marco Trevisan (Treviño) bug added bug
2011-11-16 04:27:00 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2011-11-16 04:27:05 Marco Trevisan (Treviño) bug task added unity
2011-11-16 04:27:12 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2011-11-16 04:27:32 Marco Trevisan (Treviño) unity: status New In Progress
2011-11-16 04:27:35 Marco Trevisan (Treviño) unity (Ubuntu): status New In Progress
2011-11-16 04:28:33 Marco Trevisan (Treviño) summary Window control buttons are not shown when an indicator is opened and the pointer is over the top-left edge Window control buttons are not shown when an indicator is opened and the pointer is over the top-left corner
2011-11-16 04:31:04 Marco Trevisan (Treviño) description 1) Maximize a window and focus it 2) Open an indicator menu 3) Move your pointer on the top left edge of the panel (or just the application menus) Desired behavior: 4) The hidden window control buttons should be revealed Actual behavior: 4) Menus do not reveal. 1) Maximize a window and focus it 2) Open an indicator menu 3) Move your pointer on the top left edge of the panel (or just the application menus) Desired behavior: 4) The hidden window control buttons should be revealed Actual behavior: 4) Window controls aren't shown.
2011-11-22 12:55:52 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/panelmenu-on-mousegrab-fixes
2011-12-08 04:18:40 Marco Trevisan (Treviño) unity: importance Undecided Low
2011-12-08 04:19:06 Marco Trevisan (Treviño) unity: importance Low Medium
2011-12-08 08:13:11 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-12-08 08:13:42 Omer Akram unity: status In Progress Fix Committed
2011-12-08 08:13:45 Omer Akram unity (Ubuntu): status In Progress Fix Committed
2011-12-08 08:13:47 Omer Akram unity: milestone 5.0.0
2012-01-12 17:47:46 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:15:58 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-01-13 08:45:31 Launchpad Janitor branch linked lp:ubuntu/unity